MAINICON ICON "E:\Codigo (Luis León)\Source\Iconos\Servidor.ico"
1 VERSIONINFO
FILEVERSION 2,2,4,0
PRODUCTVERSION 2,2,4,0
FILEFLAGSMASK 0x3FL
FILEFLAGS 0x00L
FILEOS 0x40004L
FILETYPE 0x1L
FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
         BLOCK "0C0904E4"
         BEGIN
              VALUE "FileVersion", "2.2.4.0\0"
              VALUE "ProductVersion", "2.2.4.0\0"
              VALUE "CompileDate", "jueves, 30 de agosto de 2007 15:15\0"
         END
    END
    BLOCK "VarFileInfo"
    BEGIN
         VALUE "Translation", 0x0C09, 1252
    END
END
